{
	Init[ (s)
	{
		SetName(2865);
		SetShortName(2865);
		SetItemDescription(2866);

		SetWeaponSprite(136);
		SetAnimationFrames(5);
		SetDamageMin(3);
		SetDamageMax(26);
		SetCost(2578);
		SetMarketValue(902);
		SetRange(384);
		SetWeaponType(WR_LongBlade);
	} ]
}
